h1, h2{
color:red;
font-size:70px;
margin-top:60px;
text-align:center;
}

body {
background-color:turquoise;
//#e5e4d7;
border-color: aquamarine;
border-width: 7px;
border-style: double;
border-radius:20px;
}

p{
font-weight: bolder;
color: green;
font-size:30px;
line-height:120%;
background-color:aquamarine;
padding:25px;
width:500px;
border-color: black;
border-width: 1px;
border-style: double;
border-radius:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
border-radius:40px:

